body {  width:1052px; margin:0 auto; font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px; 
        font-style: normal; 
        color: #f8f8d6; 
        text-decoration: none; 
        text-align: justify;
			 background-image: url("/wp-content/themes/default/images/bg_stalingrad.jpg");
background-repeat: no-repeat;
background-position: left top;
background-attachment: fixed;
background-size: cover; 
		
		
		
		}
p {     font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px; 
        font-style: normal; 
        color: #333300; 
        text-decoration: none; 
        text-align: justify; text-indent: 20pt; line-height: 20px}
a {    font-size: 12px;
	font-style: normal;
	color: #f8f8d6;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.menu {color:#f8f8d6;}
A.menu {  FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; color: #F8F8D6; text-decoration: none; line-height: normal}
A.menu:hover {  FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; color: #CC6666; text-decoration: none; line-height: normal}
A:hover { FONT-WEIGHT: bold; color: #CC6666;}
td {
vertical-align: top;
}
.txtrot {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #CC6666; text-decoration: none; font-weight: bold}
.zag {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #333300; text-decoration: none}
.osn {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #333300; text-decoration: none; font-weight: normal; text-align: justify}
.osn1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #333300; text-decoration: none; font-weight: normal; text-align: justify ; line-height: 30px}
.osn:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #333300; text-decoration: underline; font-weight: normal; text-align: justify}ul {  font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 15px}
li {font-family: Arial, Helvetica, sans-serif;  font-size: 10px; color: #F8F8D6; text-decoration: none}

A.menub {
	color: #F8F8D6; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

A.menub:hover {
	COLOR: #CC6666; FONT-FAMILY: Arial, "MS Sans Serif", Tahoma; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.zag  a{
color:#cc6666;
}
.per {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #333300; text-decoration: none; list-style-type: disc}

a.per:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #CC6666; text-decoration: none; list-style-type: disc}
